---
group:
  name: wepe
  description: ''
  projects:
  - name: o2o-coupon-usage-forecast
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machinelearning-demo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: machinelearning
    description: ''
    mirrorRelease: false
    topic: ''
  - name: kaggle-solution
    description: ''
    mirrorRelease: false
    topic: ''
